.check-agree-box {
    border: 0;
    border-width: 0;
    padding: 20px 30px;
    clear: both;
    margin: 20px 0 0;
    background: #EAE9F1;
}
.check-agree {
    margin: 0 auto;
}
.check-agree strong,
.check-agree a {
    color: #2E2A76;
    font-weight: normal;
    transition: all 0.5s ease;
}
.check-agree a {
    text-decoration: underline;
}
.check-agree a:hover {
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
    .check-agree-box {
        padding: 15px;
    }
}